# == Schema Information
#
# Table name: softwares
#
#  id            :integer          not null, primary key
#  name          :string(255)      not null
#  version       :string(255)      not null
#  software_file :string(255)      not null
#  category_id   :integer          default("0"), not null
#  released_at   :datetime         not null
#  update_notes  :text(65535)
#  created_at    :datetime         not null
#  updated_at    :datetime         not null
#

one:
  name: MyString
  version: MyString
  category_id: 1
  released_at: 2016-01-19 17:40:00
  update_notes: MyText

two:
  name: MyString
  version: MyString
  category_id: 1
  released_at: 2016-01-19 17:40:00
  update_notes: MyText
